<?php
$type = 'TrueType';
$name = 'Roboto-Thin';
$desc = array('Ascent'=>750,'Descent'=>-250,'CapHeight'=>711,'Flags'=>32,'FontBBox'=>'[-473 -271 1127 1056]','ItalicAngle'=>0,'StemV'=>70,'MissingWidth'=>239);
$up = -73;
$ut = 49;
$cw = array(
	chr(0)=>239,chr(1)=>239,chr(2)=>239,chr(3)=>239,chr(4)=>239,chr(5)=>239,chr(6)=>239,chr(7)=>239,chr(8)=>239,chr(9)=>239,chr(10)=>239,chr(11)=>239,chr(12)=>239,chr(13)=>239,chr(14)=>239,chr(15)=>239,chr(16)=>239,chr(17)=>239,chr(18)=>239,chr(19)=>239,chr(20)=>239,chr(21)=>239,
	chr(22)=>239,chr(23)=>239,chr(24)=>239,chr(25)=>239,chr(26)=>239,chr(27)=>239,chr(28)=>239,chr(29)=>239,chr(30)=>239,chr(31)=>239,' '=>239,'!'=>194,'"'=>254,'#'=>618,'$'=>547,'%'=>746,'&'=>609,'\''=>166,'('=>296,')'=>304,'*'=>418,'+'=>562,
	','=>187,'-'=>296,'.'=>214,'/'=>382,'0'=>547,'1'=>547,'2'=>547,'3'=>547,'4'=>547,'5'=>547,'6'=>547,'7'=>547,'8'=>547,'9'=>547,':'=>178,';'=>178,'<'=>514,'='=>558,'>'=>514,'?'=>436,'@'=>929,'A'=>597,
	'B'=>603,'C'=>648,'D'=>654,'E'=>569,'F'=>572,'G'=>687,'H'=>702,'I'=>261,'J'=>549,'K'=>635,'L'=>516,'M'=>857,'N'=>708,'O'=>666,'P'=>601,'Q'=>666,'R'=>654,'S'=>591,'T'=>598,'U'=>667,'V'=>597,'W'=>906,
	'X'=>597,'Y'=>597,'Z'=>598,'['=>214,'\\'=>378,']'=>214,'^'=>415,'_'=>413,'`'=>262,'a'=>528,'b'=>547,'c'=>507,'d'=>547,'e'=>504,'f'=>315,'g'=>548,'h'=>547,'i'=>206,'j'=>217,'k'=>473,'l'=>206,'m'=>896,
	'n'=>547,'o'=>550,'p'=>547,'q'=>547,'r'=>334,'s'=>498,'t'=>316,'u'=>547,'v'=>478,'w'=>757,'x'=>478,'y'=>478,'z'=>478,'{'=>322,'|'=>198,'}'=>322,'~'=>689,chr(127)=>239,chr(128)=>547,chr(129)=>239,chr(130)=>146,chr(131)=>314,
	chr(132)=>235,chr(133)=>613,chr(134)=>550,chr(135)=>557,chr(136)=>389,chr(137)=>993,chr(138)=>591,chr(139)=>295,chr(140)=>915,chr(141)=>239,chr(142)=>598,chr(143)=>239,chr(144)=>239,chr(145)=>156,chr(146)=>156,chr(147)=>244,chr(148)=>245,chr(149)=>310,chr(150)=>646,chr(151)=>762,chr(152)=>399,chr(153)=>609,
	chr(154)=>498,chr(155)=>295,chr(156)=>939,chr(157)=>239,chr(158)=>478,chr(159)=>597,chr(160)=>239,chr(161)=>198,chr(162)=>542,chr(163)=>562,chr(164)=>733,chr(165)=>589,chr(166)=>194,chr(167)=>597,chr(168)=>442,chr(169)=>813,chr(170)=>438,chr(171)=>442,chr(172)=>538,chr(173)=>296,chr(174)=>817,chr(175)=>396,
	chr(176)=>382,chr(177)=>526,chr(178)=>355,chr(179)=>355,chr(180)=>250,chr(181)=>547,chr(182)=>462,chr(183)=>230,chr(184)=>239,chr(185)=>318,chr(186)=>446,chr(187)=>438,chr(188)=>716,chr(189)=>736,chr(190)=>774,chr(191)=>445,chr(192)=>597,chr(193)=>597,chr(194)=>597,chr(195)=>597,chr(196)=>597,chr(197)=>597,
	chr(198)=>887,chr(199)=>648,chr(200)=>569,chr(201)=>569,chr(202)=>569,chr(203)=>569,chr(204)=>261,chr(205)=>261,chr(206)=>261,chr(207)=>261,chr(208)=>669,chr(209)=>708,chr(210)=>666,chr(211)=>666,chr(212)=>666,chr(213)=>666,chr(214)=>666,chr(215)=>514,chr(216)=>666,chr(217)=>667,chr(218)=>667,chr(219)=>667,
	chr(220)=>667,chr(221)=>597,chr(222)=>595,chr(223)=>578,chr(224)=>528,chr(225)=>528,chr(226)=>528,chr(227)=>528,chr(228)=>528,chr(229)=>528,chr(230)=>847,chr(231)=>507,chr(232)=>504,chr(233)=>504,chr(234)=>504,chr(235)=>504,chr(236)=>198,chr(237)=>198,chr(238)=>198,chr(239)=>198,chr(240)=>578,chr(241)=>547,
	chr(242)=>550,chr(243)=>550,chr(244)=>550,chr(245)=>550,chr(246)=>550,chr(247)=>566,chr(248)=>547,chr(249)=>547,chr(250)=>547,chr(251)=>547,chr(252)=>547,chr(253)=>478,chr(254)=>547,chr(255)=>478);
$enc = 'cp1252';
$uv = array(0=>array(0,128),128=>8364,130=>8218,131=>402,132=>8222,133=>8230,134=>array(8224,2),136=>710,137=>8240,138=>352,139=>8249,140=>338,142=>381,145=>array(8216,2),147=>array(8220,2),149=>8226,150=>array(8211,2),152=>732,153=>8482,154=>353,155=>8250,156=>339,158=>382,159=>376,160=>array(160,96));
$file = 'Roboto-Thin.ttf';
$originalsize = 20804;
?>
